source: temp/trunk/html/css/layout/error.css @ 5922

Revision 5922, 503 bytes checked in by kakinaka, 20 years ago (diff)

* empty log message *

  • Property svn:mime-type set to application/octet-stream
Line 
1/*
2 * Copyright ¢í 2000-2006 LOCKON CO.,LTD. All Rights Reserved.
3 *
4 * http://www.lockon.co.jp/
5 */
6@charset "euc-jp";
7
8/***¥¨¥é¡¼£Ã£Ó£Ó***/
9
10/***¥³¥ó¥Æ¥ó¥Ä***/
11/*ÏÈ*/
12#containerfull #frame{
13border: 0;
14margin: 50px 100px;
15padding: 0;
16width: 500px;
17background: #ccc;
18}
19
20/*¥¿¥¤¥È¥ë¹Ô*/
21#containerfull #frame #left{
22background: #fff;
23text-align: center;
24height:150px;
25}
26
27
28
29/*¥Ü¥¿¥ó*/
30#containerfull #button{
31border: 0;
32margin: 30px 0;
33padding: 0;
34text-align: center;
35}
Note: See TracBrowser for help on using the repository browser.